/**
 * @desc JSON 传参
 */
import { defHttp } from '/@/utils/http/axios'

export function request(
    body: defs.PageParam,
    config?: http.RequestConfig<defs.PageParam>,
    options?: http.RequestOptions,
): Promise<defs.PageVo<string>> {
    return defHttp.request(
        {
            url: '/example/json',
            method: 'POST',
            data: body,
            headers: { 'Content-Type': 'application/json' },

            ...config,
        },
        options,
    )
}
