/**
 * @desc 选项查询
 */
import { defHttp } from '/@/utils/http/axios'

export class Params {}

export function request(
    params?: Params,
    config?: http.RequestConfig<Params>,
    options?: http.RequestOptions,
): Promise<Array<defs.RoleVo>> {
    return defHttp.request(
        {
            url: '/sys/role/selector',
            method: 'GET',
            params,

            ...config,
        },
        options,
    )
}
